apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: bootstrap
  namespace: argocd
spec:
  destination:
    server: https://kubernetes.default.svc
  project: default
  source:
    directory:
      recurse: true
    path: cluster-manifests
    targetRevision: HEAD
    repoURL: https://gitlab.com/agepoly/it/k22/bootstrap.git
  syncPolicy:
    automated: {}
    syncOptions:
    - ServerSideApply=true
